{
    "dc_identifier": "nl.gm0531.2c.2022.2613649-14",
    "dc_title": "raadsvergadering openbaar 2022-12-07 - Winternota",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hendrik-Ido-Ambacht op 2022-12-07. Onderdeel: Winternota.",
    "dc_source": "https://hendrikidoambacht.notubiz.nl/vergadering/930057",
    "dc_publisher": "gm0531",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2022-12-07",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Hendrik-ido-ambacht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hendrik-ido-ambacht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0531.2c.2022.2613649-14",
    "dc_externalIdentifier": "2613727",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-07",
    "foi_meetingNumber": "2613649",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613649-14.doc.1",
            "dc_title": "Raadsvoorstel 7.2 Winternota 2022",
            "foi_fileName": "Raadsvoorstel 7_2 Winternota 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12050042/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613649-14.doc.2",
            "dc_title": "Raadsvoorstel 7.2 Winternota 2022 getekend",
            "foi_fileName": "Raadsvoorstel 7_2 Winternota 2022 getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12224396/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613649-14.doc.3",
            "dc_title": "Bijlage bij raadsvoorstel 7.2 Winternota 2022 definitief na aanpassing commissie ABA-Financién 23nov",
            "foi_fileName": "Bijlage bij raadsvoorstel 7_2 Winternota 2022 definitief_na aanpassing commissie ABA-FinanciÃ©n 23nov.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12103486/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613649-14.doc.4",
            "dc_title": "Bijlage bij raadsvoorstel 7.2 memo raad wijzigen winternota 2022",
            "foi_fileName": "Bijlage bij raadsvoorstel 7_2 memo raad wijzigen winternota 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12103484/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613649-14.doc.5",
            "dc_title": "Bijlage bij raadsvoorstel 7.2 winternota 2022 definitief",
            "foi_fileName": "Bijlage bij raadsvoorstel 7_2 winternota 2022 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12050031/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613649-14.doc.6",
            "dc_title": "Bijlage bij raadsvoorstel 7.2  Technische vragen totaal  winternota 2022 tbv BW def",
            "foi_fileName": "Bijlage bij raadsvoorstel 7_2  Technische vragen totaal  winternota 2022 tbv BW def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12084558/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613649-14.doc.7",
            "dc_title": "Bijlage bij 7.2 20221201 Aanvullende beantwoording technische vraag GGZ-medewerkers Jeugdteam",
            "foi_fileName": "Bijlage bij 7_2 20221201 Aanvullende beantwoording technische vraag GGZ-medewerkers Jeugdteam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12132070/1"
        }
    ]
}